Subject: Re: Salary Pending for March 2019
From: Virat Joshi <[email-masked]>
To: Daniel Khing <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 18 Apr 2019 10:16:09 +0000

Hi Daniel ,

The cheque was not dropped - if you are coming i will hand over the cheque, If you do not turn up - I will make sure this is given to Anurag without fail

Kind regards,
Viraat
________________________________
From: Daniel Khing <[email-masked]>
Sent: 18 April 2019 05:17
To: Virat Joshi
Cc: Shree Vats (Accountant)
Subject: Re: Salary Pending for March 2019

Hi Virat,

I've checked with Anurag but he said that he haven't received the cheque from you. I will personally drop by and collect the cheque from you at 11 am today.

Thanks & Regards,
Daniel Khing

________________________________
From: "viraat" <[email-masked]>
To: "daniel khing" <[email-masked]>
Cc: "Shree Vats, Accountant" <[email-masked]>
Sent: Wednesday, 17 April, 2019 12:02:18
Subject: Re: Salary Pending for March 2019

Hi Daniel,

I will collect your cheque from Accounts department and leave this with Anurag.

Please collect

Kind regards,
Viraat
________________________________
From: Daniel Khing <[email-masked]>
Sent: 17 April 2019 03:54
To: Virat Joshi
Cc: Shree Vats (Accountant)
Subject: Re: Salary Pending for March 2019

Hi Virat,

It's already been 45 days and I'm yet to get my salary.

Can you please expedite.

Thanks & Regards,
Daniel Khing

________________________________
From: "viraat" <[email-masked]>
To: "daniel khing" <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>
Sent: Monday, 15 April, 2019 12:30:35
Subject: Re: Salary Pending for March 2019

Hi Daniel ,

I will check this with accounts and revert back to you

Kind regards,
Viraat
________________________________
From: Daniel Khing <[email-masked]>
Sent: 15 April 2019 04:10
To: Virat Joshi
Subject: Salary Pending for March 2019

Hi Virat,

I still haven't received my salary for last month. Please hand over the cheque to any of the TL working night shift from whom I can collect.

Also share the breakdown of my salary.

Thanks & Regards,
Daniel